@font-face {
  font-family: 'gsp_icons';
  src: url('http://gs-press.com.au/css/font/gsp_icons.eot?59859217');
  src: url('http://gs-press.com.au/css/font/gsp_icons.eot?59859217#iefix') format('embedded-opentype'),
       url('http://gs-press.com.au/css/font/gsp_icons.woff?59859217') format('woff'),
       url('http://gs-press.com.au/css/font/gsp_icons.ttf?59859217') format('truetype'),
       url('http://gs-press.com.au/css/font/gsp_icons.svg?59859217#gsp_icons') format('svg');
  font-weight: normal;
  font-style: normal;
}
/* Chrome hack: SVG is rendered more smooth in Windozze. 100% magic, uncomment if you need it. */
/* Note, that will break hinting! In other OS-es font will be not as sharp as it could be */
/*
@media screen and (-webkit-min-device-pixel-ratio:0) {
  @font-face {
    font-family: 'gsp_icons';
    src: url('http://gs-press.com.au/css/font/gsp_icons.svg?59859217#gsp_icons') format('svg');
  }
}
*/
 
 [class^="icon-"]:before, [class*=" icon-"]:before {
  font-family: "gsp_icons";
  font-style: normal;
  font-weight: normal;
  speak: none;
 
  display: inline-block;
  text-decoration: inherit;
  width: 1em;
  margin-right: .2em;
  text-align: center;
  /* opacity: .8; */
 
  /* For safety - reset parent styles, that can break glyph codes*/
  font-variant: normal;
  text-transform: none;
     
  /* fix buttons height, for twitter bootstrap */
  line-height: 1em;
 
  /* Animation center compensation - margins should be symmetric */
  /* remove if not needed */
  margin-left: .2em;
 
  /* you can be more comfortable with increased icons size */
  /* font-size: 120%; */
 
  /* Uncomment for 3D effect */
  /* text-shadow: 1px 1px 1px rgba(127, 127, 127, 0.3); */
}
 
.icon-picture:before { content: '\e800'; } /* 'î €' */
.icon-video:before { content: '\e801'; } /* 'î �' */
.icon-th-large:before { content: '\e802'; } /* 'î ‚' */
.icon-th:before { content: '\e803'; } /* 'î ƒ' */
.icon-heart-empty:before { content: '\e804'; } /* 'î „' */
.icon-heart:before { content: '\e805'; } /* 'î …' */
.icon-quote:before { content: '\e806'; } /* 'î †' */
.icon-list:before { content: '\e807'; } /* 'î ‡' */
.icon-cloud:before { content: '\e808'; } /* 'î ˆ' */
.icon-attach:before { content: '\e809'; } /* 'î ‰' */
.icon-chat:before { content: '\e80a'; } /* 'î Š' */
.icon-comment-chat:before { content: '\e80b'; } /* 'î ‹' */
.icon-print:before { content: '\e80c'; } /* 'î Œ' */
.icon-resize-full:before { content: '\e80d'; } /* 'î �' */
.icon-resize-small:before { content: '\e80e'; } /* 'î Ž' */
.icon-left-open:before { content: '\e80f'; } /* 'î �' */
.icon-newspaper:before { content: '\e810'; } /* 'î �' */
.icon-phone:before { content: '\e811'; } /* 'î ‘' */
.icon-book-open:before { content: '\e812'; } /* 'î ’' */
.icon-user:before { content: '\e813'; } /* 'î “' */
.icon-quote-left:before { content: '\e814'; } /* 'î ”' */
.icon-quote-right:before { content: '\e815'; } /* 'î •' */
.icon-rss:before { content: '\e816'; } /* 'î –' */
.icon-rss-alt:before { content: '\e817'; } /* 'î —' */
.icon-arrows-cw:before { content: '\e819'; } /* 'î ™' */
.icon-block:before { content: '\e81a'; } /* 'î š' */
.icon-right-open:before { content: '\e81e'; } /* 'î ž' */
.icon-up-open:before { content: '\e81f'; } /* 'î Ÿ' */
.icon-search:before { content: '\e820'; } /* 'î  ' */
.icon-down-open:before { content: '\e821'; } /* 'î ¡' */
.icon-signal:before { content: '\e822'; } /* 'î ¢' */
.icon-link:before { content: '\e823'; } /* 'î £' */
.icon-comment:before { content: '\e824'; } /* 'î ¤' */
.icon-attention:before { content: '\e826'; } /* 'î ¦' */
.icon-location:before { content: '\e827'; } /* 'î §' */
.icon-info-circled-alt:before { content: '\e82a'; } /* 'î ª' */
.icon-th-list:before { content: '\e82c'; } /* 'î ¬' */
.icon-help-circled-alt:before { content: '\e82d'; } /* 'î ­' */
.icon-comment-alt:before { content: '\e82e'; } /* 'î ®' */
.icon-gplus:before { content: '\e82f'; } /* 'î ¯' */
.icon-twitter:before { content: '\e830'; } /* 'î °' */
.icon-linkedin:before { content: '\e831'; } /* 'î ±' */
.icon-facebook:before { content: '\e832'; } /* 'î ²' */
.icon-tumblr:before { content: '\e833'; } /* 'î ³' */
.icon-wikipedia:before { content: '\e834'; } /* 'î ´' */
.icon-email:before { content: '\e835'; } /* 'î µ' */
.icon-list-numbered:before { content: '\e836'; } /* 'î ¶' */
.icon-pinterest:before { content: '\e837'; } /* 'î ·' */
.icon-digg:before { content: '\e838'; } /* 'î ¸' */
.icon-wordpress:before { content: '\e839'; } /* 'î ¹' */
.icon-plus:before { content: '\e83a'; } /* 'î º' */
.icon-minus:before { content: '\e83b'; } /* 'î »' */
.icon-ok:before { content: '\e83c'; } /* 'î ¼' */
.icon-cancel:before { content: '\e83d'; } /* 'î ½' */
.icon-right-hand:before { content: '\e83f'; } /* 'î ¿' */
.icon-zoom-in:before { content: '\e840'; } /* 'î¡€' */
.icon-zoom-out:before { content: '\e841'; } /* 'î¡�' */
.icon-bookmark:before { content: '\e842'; } /* 'î¡‚' */
.icon-bookmark-empty:before { content: '\e843'; } /* 'î¡ƒ' */
.icon-tag:before { content: '\e844'; } /* 'î¡„' */
.icon-tags:before { content: '\e845'; } /* 'î¡…' */
.icon-flag:before { content: '\e846'; } /* 'î¡†' */
.icon-star:before { content: '\e847'; } /* 'î¡‡' */
.icon-star-empty:before { content: '\e848'; } /* 'î¡ˆ' */
.icon-download-alt:before { content: '\e849'; } /* 'î¡‰' */
.icon-pencil:before { content: '\e84a'; } /* 'î¡Š' */
.icon-trash:before { content: '\e84b'; } /* 'î¡‹' */
.icon-folder-open:before { content: '\e84c'; } /* 'î¡Œ' */
.icon-doc-new:before { content: '\e84d'; } /* 'î¡�' */
.icon-edit:before { content: '\e84e'; } /* 'î¡Ž' */
.icon-calendar:before { content: '\e84f'; } /* 'î¡�' */
.icon-wrench:before { content: '\e850'; } /* 'î¡�' */
.icon-cog:before { content: '\e851'; } /* 'î¡‘' */
.icon-bell:before { content: '\e852'; } /* 'î¡’' */
.icon-warning:before { content: '\e853'; } /* 'î¡“' */
.icon-home:before { content: '\e854'; } /* 'î¡”' */
.icon-thumbs-up:before { content: '\e855'; } /* 'î¡•' */
.icon-thumbs-down:before { content: '\e856'; } /* 'î¡–' */
.icon-left-hand:before { content: '\e857'; } /* 'î¡—' */
.icon-down-hand:before { content: '\e858'; } /* 'î¡˜' */
.icon-up-hand:before { content: '\e859'; } /* 'î¡™' */
.icon-credit-card:before { content: '\e85a'; } /* 'î¡š' */
.icon-lock:before { content: '\e85b'; } /* 'î¡›' */
.icon-book:before { content: '\e85c'; } /* 'î¡œ' */
.icon-globe:before { content: '\e85d'; } /* 'î¡�' */
.icon-basket:before { content: '\e85e'; } /* 'î¡ž' */
.icon-dot:before { content: '\e85f'; } /* 'î¡Ÿ' */
.icon-dot-2:before { content: '\e860'; } /* 'î¡ ' */
.icon-dot-3:before { content: '\e861'; } /* 'î¡¡' */
.icon-lock-open:before { content: '\e863'; } /* 'î¡£' */
.icon-star-half:before { content: '\e864'; } /* 'î¡¤' */
.icon-star-half-empty:before { content: '\e865'; } /* 'î¡¥' */
.icon-bell-open:before { content: '\e866'; } /* 'î¡¦' */
.icon-attention-alt:before { content: '\e867'; } /* 'î¡§' */
.icon-pencil-alt:before { content: '\e868'; } /* 'î¡¨' */
.icon-cc-visa:before { content: '\e869'; } /* 'î¡©' */
.icon-cc-mastercard:before { content: '\e86a'; } /* 'î¡ª' */
.icon-cc-discover:before { content: '\e86b'; } /* 'î¡«' */
.icon-cc-amex:before { content: '\e86c'; } /* 'î¡¬' */
.icon-cc-paypal:before { content: '\e86d'; } /* 'î¡­' */
.icon-cc-stripe:before { content: '\e86e'; } /* 'î¡®' */
.icon-info:before { content: '\e86f'; } /* 'î¡¯' */
.icon-help:before { content: '\e870'; } /* 'î¡°' */